import request from '@/utils/request'

export function getFileList(linkId) {
	const query = '?linkId=' + linkId

	return request({
		url: '/uploadgetByLinkId.action' + query,
		method: 'get'
	})
}

export function uploadhimage(forData) {
	const data = new FormData()
	data.append('myFileFileName', forData.file.name)
	data.append('myFile', forData.file)

	return request({
		url: 'https://chtech.ncjti.edu.cn/hotelReservation/fileload/loadhimage.action',
		method: 'post',
		data
	})
}